{
    "Version": 3,
    "FileReferences": {
        "Moc": "yozuru_attack_d_FHD.moc3",
        "Textures": [
            "texture_00.png"
        ],
        "Physics": "yozuru_attack_d_FHD.physics3.json",
        "DisplayInfo": "yozuru_attack_d_FHD.cdi3.json",
        "Motions": {
            "tes": [
                {
                    "File": "yozuru_Scene_d1.motion3.json"
                }
            ]
        }
    },
    "Groups": [
        {
            "Target": "Parameter",
            "Name": "LipSync",
            "Ids": []
        },
        {
            "Target": "Parameter",
            "Name": "EyeBlink",
            "Ids": []
        }
    ]
}